Innehåll

# FileCopy Statement

Kopierar en fil.

## Syntax:

    FileCopy Source As String, Destination As String

## Parametrar:

Source: Any string expression that specifies the name of the file that you want to copy. The expression can contain optional path and drive information. If you want, you can enter a path in URL notation.

Destination: Any string expression that specifies where you want to copy the source file to. The expression can contain the destination drive, the path, and file name, or the path in URL notation.

Du kan bara använda FileCopy-satsen för att kopiera filer som inte är öppna.

### Felkoder:

5 Felaktigt proceduranrop

76 Det går inte att hitta sökvägen

## Exempel:

    Sub ExampleFileCopy
        FileCopy "c:\autoexec.bat", "c:\Temp\Autoexec.sav"
    End Sub

Stötta oss!